/*
Theme Name: DŸSE - Band Theme
Description: A band theme
Template: themify-ultra
Author: grobc (carsten.grob@gmail.com)
*/

/* Woohoo! Let's customize! */
/* --- Padding/Margin --- */
body.home #main-nav-wrap, .mobile_menu_active .header-widget .themify-social-links, body:not(.mobile_menu_active) .social-widget, #content .bit-nav-bar-container, #content .bit-widget .bit-play-my-city-button, #content .bit-rsvp-container, .bit-description, .on-sale-date {
	display: none;
}
a#menu-icon, .bit-offers.bit-button:hover {
	background-color: var(--theme_accent_hover);
}
a#menu-icon:hover {
	background-color: var(--theme_accent_semi);
}
.header-widget-full .header-widget, .social-links .icon-large em {
	padding: 0;
}
.header-widget-full {
	background: none;
}
.mobile_menu_active #mobile-menu {
	text-align: center;
}
.header-widget-full .header-widget {
	min-height: inherit;
	height: 1px;
}
.header-widget-full .themify-social-links {
	position: relative;
	/*right: 20px;
	top: 15px;*/
	height: auto;
}
.header-widget-full .header-widget-inner {
	position: absolute;
	right: 9px;
	top: 15px;
	width: auto;
}
.themify-social-links .tf_fa {
	width: 0.8em;
}
.tb_wqil495 .module-buttons-item:first-child {
	pointer-events: none;
}
@media screen and (max-width: 1060px) {
	.header-widget-full .header-widget-inner {
	  top: 0.5vw;
	}
}
@media screen and (max-width: 1324px) {
	.header-widget-full .header-widget-inner {
		right: 5px;
	}
	.header-widget .social-links .icon-large em {
		font-size: 2.12vw;
		height: 2.725vw;
		width: 2.725vw;
	}
}
@media screen and (max-width: 750px) {
	#headerwrap .header-icons {
		right: 6px;
		top: 26px;
		transform: translateY(-50%);
		z-index: 1999;
	}
	#headerwrap {
		position: inherit;
		min-height: inherit;
	}
	#header {
		display: none;
	}
	.header-widget-full {
		background: black;
	}
	.header-widget-full .header-widget-inner {
		position: inherit;
		text-align: center;
	}
	.header-widget-full .header-widget {
		min-height: inherit;
		height: 25px;
	}
	.header-widget .social-links.vertical li {
		display: inline-block;
		margin-bottom: 0;
	}
	.header-widget .social-links .icon-large em {
		font-size: 1em;
		height: 20px;
		width: 20px;
	}
	.header-widget .social-links .icon-large a:hover em {
		color: var(--theme_accent_semi);
		background: none;
	}
}
#content .bit-widget .bit-upcoming-events, #content .bit-past-events {
	border-bottom: none;
}
.bit-upcoming-events .bit-event a.bit-details  .bit-date {
	height: 3em;
	float: left;
 	margin-right: 20px;
	font-size: 22px;
	width: 79px;
	text-transform: uppercase;
	line-height: normal;
}
.bit-titleWrapper, .bit-location {
	font-weight: bold;
	font-size: 120%;
}
.bit-widget .bit-event .bit-offers-container .bit-button {
	line-height: normal;
}
.bit-widget .bit-event .bit-details a.bit-button {
	display: inline;
	border: none;
	padding: 5px 6px 3px;
}
.bit-widget .bit-event .bit-event-buttons {
	text-align: right;
}